<header id="header">
  <div class="container">
    <div class="row">
      <div class="col-xs-12">
        <a [routerLink] = "['/']" class="logo">
          <img src="../images/herohqbanner.png" alt="" width="350" height="130">
        </a>
        <div class="desc">
          <p>Besoin d'un héro?<br>Trouvez celui qu'il vous faut!</p>
          <p><a class="link" [routerLink] = "['/search']"><strong>23 héros</strong> à découvrir !</a></p>
        </div>
      </div>
    </div>
  </div>
  <button type="button" id="mobile-menu-btn">
    <i class="glyphicon glyphicon-menu-hamburger"></i>
  </button>
</header>
<main id="main">
  <div class="container">
    <div class="row">
      <div class="col-sm-3" id="col-nav">
        <button type="button" id="mobile-close-btn">
          <i class="glyphicon glyphicon-remove"></i>
        </button>
        <nav id="nav">
          <ul class="menu">
            <li class="page_hom">
              <a [routerLink] = "['/']">
                <span>Accueil</span>
              </a>
            </li>
            <li class="page_rec">
              <a [routerLink] = "['/search']">Recherche détaillée</a>
            </li>
          </ul>
        </nav>
      </div>
      <div class="col-xs-12 col-sm-9">
        <router-outlet></router-outlet>
      </div>
    </div>
  </div>
</main>
<footer id="footer">
  <div class="container">
    <div class="row footer-hero-wrap">
      <div class="hidden-xs col-sm-3">
        <div class="footer-hero"></div>
      </div>
      <div class="col-xs-12 col-sm-9">

        <p>Le QG des héros est situé 8 avenue de la Justice. Tél: 06.65.59.66.30.30 Mail: ausecours@hero.com</p>

        <a [routerLink] = "['/']" class="btn btn_color1">
          <span class="glyphicon glyphicon-home" aria-hidden="true"></span>
          Revenir à l'acceuil
        </a>

        <div class="hr"></div>
        <p class="copyright">Créer pour le Formation Néo. Images tirés d'Overwatch™, un jeu Blizzard Entertainment™.</p>
        <p class="copyright">Ne pas publiez sans l'accord de l'éditeur.</p>
      </div>
    </div>
  </div>
</footer>
